<ion-header>

</ion-header>


<ion-content text-center>
    <img src="../../assets/imgs/bergamo.jpeg">
    <form (ngSubmit)="login()" #loginForm="ngForm">
        <ion-row>
            <ion-col>
                <ion-list inset>
                    <ion-item>
                        <ion-input type="text" placeholder="Email" name="email" [(ngModel)]="email" required></ion-input>
                    </ion-item>
                    <ion-item>
                        <ion-input type="password" placeholder="Password" name="password" [(ngModel)]="password" required></ion-input>
                    </ion-item>
                    <ion-item>
                        <ion-label>Ricordami</ion-label>
                        <ion-checkbox color="dark" [(ngModel)]="remember" name="remember" checked="true"></ion-checkbox>
                    </ion-item>
                    <button ion-button class="submit-btn" full type="submit" [disabled]="!loginForm.form.valid">Login</button>
                    <button ion-button class="register-btn" full (click)="signup()" type="button">Non hai un account? Registrati</button>
                </ion-list>
            </ion-col>
        </ion-row>
    </form>
</ion-content>
